<ul class="mainmenu">
    <li>
        <a {!! request()->routeIs('home') ? 'class="active"' : '' !!} href="/">Home</a>
    </li>
    <li>
        <a {!! request()->is(['artworks', 'artworks/*']) ? 'class="active"' : '' !!} href="/artworks">Submitted</a>
    </li>
    <li>
        <a {!! request()->is(['artists', 'artists/*']) ? 'class="active"' : '' !!} href="/artists">Artists</a>
    </li>
    @if (auth()->user())
    <li>
        <a {!! request()->is(['create-artwork', 'create-artwork/*']) ? 'class="active"' : '' !!} href="/create-artwork">Create</a>
    </li>
    @endif
    <li>
        <a {!! request()->is(['leaderboards', 'leaderboards/*']) ? 'class="active"' : '' !!} href="/leaderboards">Leaderboards</a>
    </li>
    <li class="has-dropdown has-menu-child-item">
        <a {!! request()->is(['podcasts', 'podcasts/*']) ? 'class="active"' : '' !!}>Podcasts</a>
        <ul class="submenu">
            @foreach ($navPodcasts as $cast)
                <li>
                    <a href="/podcasts/{{ $cast->slug }}">{{ $cast->name }}</a>
                </li>
            @endforeach
        </ul>
    </li>
</ul>
